"MLS_Exporting" = "En cours d'exportation";
"MLS_ExportToFileContent" = "Bitte das Format für den Export auswählen";
"MLS_ExportSuccessRowData" = "Sauvegarde réussie : %td";
"MLS_ExportFailed" = "Erkennung fehlgeschlagen";
"MLS_ExportDeviceStorageNotEnough" = "Manque d'espace disque !";
"MLS_ExportCloudStorageNotEnough" = "Speicherplatz in der Cloud unzureichend";
"MLS_GeneratingData" = "Génération de données ...";
"MLS_PleaseSelectExportCRMTitle" = "Please set up CRM sync/export mode";
"MLS_ExportCRMMessageFormat" = "You have set up Salesforce sync/export mode successfully : %@";
"MLS_ExportCRM_Contact" = "Export to Contacts";
"MLS_ExportCRM_Opportunity" = "Export to Leads";
"MLS_ExportToSalesforceSuccessfully" = "The server has been notified to export the selected contacts to Salesforce.";
"MLS_DirectExportToSalesforceSuccessfully" = "Export the selected contacts to Salesforce.";
"MLS_PleaseSelectContactAndThenExport" = "Pas de contact sélectionné";
"MLS_UnSyncContactsExportToCRM" = "The selected data has not been sync to server, unable to export to Salesforce, please sync to server then export.";
"MLS_CRMExportMode_ContactAutoSync" = "Auto sync with Contacts";
"MLS_ReachTrialCount" = "Le quota d'essai a été épuisé, veuillez vous abonner à ce service pour bénéficier de toutes ses fonctionnalités.";
